@charset "utf-8";

.over_zum { background:#; overflow: hidden; }
.over_zum  img {
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -ms-transform:scale(1); 
    -o-transform:scale(1);  
    transform:scale(1);
    -webkit-transition:.3s;
    -moz-transition:.3s;
    -ms-transition:.3s;
    -o-transition:.3s;
    transition:.3s;
	opacity:1.0;
}
.over_zum:hover img {
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -ms-transform:scale(1.2);   
    -o-transform:scale(1.2);
    transform:scale(1.2);
	opacity:1.0;
}



@media (min-width:1600px) {
	
.view_pc{ display:block; }
.view_mob { display:none; }

#business { margin:170px auto; width:90%; max-width:1600px; }
#business article { display:flex; justify-content:space-between; flex-wrap:wrap; }
#business article h2 { font-size:3.2rem;color:#111; line-height:1.4rem;}
#business article .content { margin-left:auto; width:60%; }
#business article .content h3 { font-size:1.6rem;color:#111; line-height:1.6rem;}
#business article .content .sort { display:flex; margin:40px 0; }
#business article .content .sort h4 { display:inline-block; margin:auto 0; margin-right:15px; font-size:1.2rem;font-weight:700; color:#102c98; }
#business article .content .sort ul { display:flex; flex-wrap:wrap; }
#business article .content .sort ul li a { display:inline-block; border-radius:30px; border:1px solid #dedede; background:#fff; margin:3px; padding:5px 15px; font-size:0.9rem;color:#444; text-align:center; transition:.3s; }
#business article .content .sort ul li a:hover { border:1px solid #102c98; background:#102c98; color:#fff; }
#business .pic { margin-top:80px; }
#business .pic img { border-radius:20px; width:100%; }

#kiturami { background:url(../images/main_kiturami_bg.gif) top center no-repeat; padding:170px 0 0; }
#kiturami article { margin:0 auto 70px; text-align:center; }
#kiturami article h2 { margin:50px 0 30px; font-size:3.0rem; color:#003789; text-align:center; }
#kiturami article p { text-align:center; }

#warehouse { background:url(../images/main_warehouse_bg.gif) top center/cover no-repeat; padding:140px 0; }
#warehouse article { margin:0 0 60px;}
#warehouse article h2 { font-size:2.5rem;color:#111; line-height:3.5rem; text-align:center; }
#warehouse .content_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; margin:0 auto; width:90%; max-width:1600px; }
#warehouse .content_wrap .pic { display:flex; width:45%; }
#warehouse .content_wrap .pic img { object-fit:cover; width:100%; }
#warehouse .content_wrap .content { margin:auto 0; width:48%; }
#warehouse .content_wrap .content h2 { margin:20px 0 0; font-size:1.8rem; color:#063e8a; line-height:2.5rem; }
#warehouse .content_wrap .content h3 { font-size:1.1rem; color:#ff5400; line-height:1.5rem; }
#warehouse .content_wrap .content ul { margin:20px 0 0; }
#warehouse .content_wrap .content ul li a { display:flex; background:url(../images/arr_btn.png) 98% 50% no-repeat; border-bottom:1px solid #dedede; padding:15px; transition:.3s; }
#warehouse .content_wrap .content ul li a:hover { background:url(../images/arr_btn_ov.png) #063e8a 98% 50% no-repeat; color:#fff; }
#warehouse .content_wrap .content ul li a:hover strong { color:#fff; }
#warehouse .content_wrap .content ul li strong { display:inline-block; width:120px; color:#111; }

#customer { position:relative; background:url(../images/main_customer_bg.jpg) center/cover no-repeat; margin:0 auto; width:90%; max-width:1600px; z-index:9; }
#customer article { padding:4% 5%; }
#customer article h3  {font-size:1.1rem; color:#ff5400; line-height:1.5rem; }
#customer article p { color:#fff; }
#customer article ul { margin:15px 0; }
#customer article ul li, #customer article ul li a { color:#fff; }
#customer article ul li span { display:inline-block; margin-right:10px; font-size:1.2rem;  }
#customer article ul li strong { font-size:2.2rem; line-height:2.5rem; }

#case { position:relative; margin-top:; padding-bottom:100px; background:url(../images/main_case_bg.jpg) #000f25 top center no-repeat; }
#case article { padding-top:140px; text-align:center; }
#case article h2 { font-size:2.5rem; color:#fff; }
#case article p { display:block; margin:25px 0 0; color:#fff; }

#case .content { margin:30px 0 0; width:100%; }
.post_list { width:100%; }
.post_list ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
.post_list li.content {  }
.post_list li.content img { border:0px solid #598dd4; width:95%; height:100%; margin:0 auto; aspect-ratio: 1 / 1; } /* aspect-ratio: 1 / 1; 이미지 1:1 비율*/
#pager{ display:none; margin-top:40px; text-align:center; }
.prev {display:inline-block; background:url(../images/mbtn_prev.png); background-size:cover; width:55px; height:55px; margin:0 5px; cursor:pointer; transition:all 0.2s; }
.next {display:inline-block; background:url(../images/mbtn_next.png); background-size:cover; width:55px; height:55px; margin:0 5px; cursor:pointer; transition:all 0.2s; }
.prev:hover {display:inline-block; background:url(../images/mbtn_prev_ov.png); transition:all 0.2s; }
.next:hover {display:inline-block; background:url(../images/mbtn_next_ov.png); transition:all 0.2s; }
#case .btn { display:block; margin:0 auto; text-align:center; }
#case .btn a { display:inline-block; border-radius:30px; border:1px solid #1b55c7; background:#1b55c7; padding:13px 30px; margin:60px auto 0; font-family: 'GmarketSansMedium'; font-size:0.8em; color:#fff; text-align:center; transition:0.5s; }
#case .btn a:hover { background:#fff; border:1px solid #1b55c7; color:#1b55c7;}



/*기본게시판*/
.latestBBS { clear: both; margin-left:0;}
.latestBBS li { border-bottom:1px solid #dedede; padding:20px 0 10px; overflow:hidden; }
.latestBBS li .title { display:inline-block; width:75%; font-size:1.2rem;font-weight:500; color:#; line-height:1.7rem;text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.latestBBS li img {display:none;}
.latestBBS li .text {display:none;}
.latestBBS li .date {display:; float:right; font-size:1.0rem;color:#909090; line-height:1.7rem;letter-spacing:0.5px;}


}


@media (min-width:768px) and (max-width:1599px){

.view_pc{ display:block; }
.view_mob { display:none; }

#kiturami { background:url(../images/main_kiturami_bg.gif) top center no-repeat; padding:150px 0 0; }
#kiturami article { margin:0 auto 60px; text-align:center; }
#kiturami article h2 { margin:40px 0 20px; font-size:2.5rem; color:#003789; text-align:center; }
#kiturami article p { text-align:center; }

#warehouse { background:url(../images/main_warehouse_bg.gif) top center/cover no-repeat; padding:120px 0; }
#warehouse article { margin:0 0 50px;}
#warehouse article h2 { font-size:2.2rem;color:#111; line-height:3.0rem; text-align:center; }
#warehouse .content_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; margin:0 auto; width:90%; }
#warehouse .content_wrap .pic { display:flex; width:45%; }
#warehouse .content_wrap .pic img { object-fit:cover; width:100%; }
#warehouse .content_wrap .content { margin:auto 0; width:50%; }
#warehouse .content_wrap .content h2 { margin:20px 0 0; font-size:1.6rem; color:#063e8a; line-height:2.2rem; }
#warehouse .content_wrap .content h3 { font-size:1.0rem; color:#ff5400; line-height:1.5rem; }
#warehouse .content_wrap .content ul { margin:20px 0 0; }
#warehouse .content_wrap .content ul li a { display:flex; background:url(../images/arr_btn.png) 98% 50% no-repeat; border-bottom:1px solid #dedede; padding:15px; transition:.3s; }
#warehouse .content_wrap .content ul li a:hover { background:url(../images/arr_btn_ov.png) #063e8a 98% 50% no-repeat; color:#fff; }
#warehouse .content_wrap .content ul li a:hover strong { color:#fff; }
#warehouse .content_wrap .content ul li strong { display:inline-block; width:110px; color:#111; }

#customer { position:relative; background:url(../images/main_customer_bg.jpg) center/cover no-repeat; margin:0 auto; width:90%; z-index:9; }
#customer article { padding:4% 5%; }
#customer article h3  {font-size:1.1rem; color:#ff5400; line-height:1.5rem; }
#customer article p { color:#fff; }
#customer article ul { margin:10px 0; }
#customer article ul li, #customer article ul li a { color:#fff; }
#customer article ul li span { display:inline-block; margin-right:10px; font-size:1.2rem;  }
#customer article ul li strong { font-size:2.2rem; line-height:2.5rem; }

#case { position:relative; margin-top:; padding-bottom:80px; background:url(../images/main_case_bg.jpg) #000f25 top center no-repeat; }
#case article { padding-top:130px; text-align:center; }
#case article h2 { font-size:2.0rem; color:#fff; }
#case article p { display:block; margin:20px 0 0; color:#fff; }

#case .content { margin:20px 0 0; width:100%; }
.post_list { width:100%; }
.post_list ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
.post_list li.content {  }
.post_list li.content img { border:0px solid #598dd4; width:95%; height:100%; margin:0 auto; aspect-ratio: 1 / 1; } /* aspect-ratio: 1 / 1; 이미지 1:1 비율*/
#pager{ display:none; margin-top:40px; text-align:center; }
.prev {display:inline-block; background:url(../images/mbtn_prev.png); background-size:cover; width:55px; height:55px; margin:0 5px; cursor:pointer; transition:all 0.2s; }
.next {display:inline-block; background:url(../images/mbtn_next.png); background-size:cover; width:55px; height:55px; margin:0 5px; cursor:pointer; transition:all 0.2s; }
.prev:hover {display:inline-block; background:url(../images/mbtn_prev_ov.png); transition:all 0.2s; }
.next:hover {display:inline-block; background:url(../images/mbtn_next_ov.png); transition:all 0.2s; }
#case .btn { display:block; margin:0 auto; text-align:center; }
#case .btn a { display:inline-block; border-radius:30px; border:1px solid #1b55c7; background:#1b55c7; padding:13px 30px; margin:60px auto 0; font-family: 'GmarketSansMedium'; font-size:0.8em; color:#fff; text-align:center; transition:0.5s; }
#case .btn a:hover { background:#fff; border:1px solid #1b55c7; color:#1b55c7;}








/*기본게시판*/
.latestBBS { clear: both; margin-left:0;}
.latestBBS li { border-bottom:1px solid #dedede; padding:20px 0 10px; overflow:hidden; }
.latestBBS li .title { display:inline-block; width:75%; font-size:1.1rem;font-weight:500; color:#; line-height:1.7rem;text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.latestBBS li img {display:none;}
.latestBBS li .text {display:none;}
.latestBBS li .date {display:; float:right; font-size:1.0rem;color:#909090; line-height:1.7rem;letter-spacing:0.5px;}

}



@media (max-width:767px){
	
.view_pc{ display:none; }
.view_mob { display:block; }	

#kiturami { background:url(../images/main_kiturami_bg.gif) top center no-repeat; background-size:250%; padding:80px 0 0; }
#kiturami article { margin:0 auto 40px; text-align:center; }
#kiturami article h2 { margin:15px 0 10px; font-size:1.4rem; color:#003789; text-align:center; }
#kiturami article p { text-align:center; }
#kiturami article span img { height:15px; }

#warehouse { background:url(../images/main_warehouse_bg.gif) top center no-repeat; background-size:200%; padding:80px 0; }
#warehouse article { margin:0 0 40px;}
#warehouse article h2 { font-size:1.4rem;color:#111; line-height:2.0rem; text-align:center; }
#warehouse .content_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; margin:0 auto; width:85%; }
#warehouse .content_wrap .pic { display:flex; width:100%; }
#warehouse .content_wrap .pic img { object-fit:cover; width:100%; }
#warehouse .content_wrap .content { margin:40px 0 0; width:100%; }
#warehouse .content_wrap .content h2 { margin:10px 0; font-size:1.2rem; color:#063e8a; line-height:1.8rem; }
#warehouse .content_wrap .content h3 { font-size:0.9rem; color:#ff5400; line-height:1.5rem; }
#warehouse .content_wrap .content ul { margin:20px 0 0; }
#warehouse .content_wrap .content ul li { }
#warehouse .content_wrap .content ul li a { display:inline-block; background:url(../images/arr_btn.png) 98% 50% no-repeat; background-size:20px; border-bottom:1px solid #dedede; padding:10px 2%; width:96%; transition:.3s; }
#warehouse .content_wrap .content ul li strong { color:#111; }
#warehouse .content_wrap .content ul li p { width:90%; }

#customer { position:relative; background:url(../images/main_customer_mob_bg.jpg) center/cover no-repeat; margin:0 auto; width:85%; z-index:9; }
#customer article { padding:10% 8%; }
#customer article h3  {font-size:1.0rem; color:#ff5400; line-height:1.5rem; }
#customer article p { color:#fff; }
#customer article ul { margin:5px 0; }
#customer article ul li, #customer article ul li a { color:#fff; }
#customer article ul li span { display:inline-block; margin-right:7px; font-size:1.0rem;  }
#customer article ul li strong { font-size:1.4rem; line-height:2.0rem; }

#case { position:relative; margin-top:; padding-bottom:60px; background:url(../images/main_case_bg.jpg) #000f25 top center no-repeat; }
#case article { padding-top:70px; text-align:center; }
#case article h2 { font-size:1.5rem; color:#fff; }
#case article p { display:block; margin:15px 0 0; color:#fff; }

#case .content { margin:15px 0 0; width:100%; }
.post_list { width:100%; }
.post_list ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
.post_list li.content {  }
.post_list li.content img { border:0px solid #598dd4; width:95%; height:100%; margin:0 auto; aspect-ratio: 1 / 1; } /* aspect-ratio: 1 / 1; 이미지 1:1 비율*/
#pager{ display:none; margin-top:40px; text-align:center; }
.prev {display:inline-block; background:url(../images/mbtn_prev.png); background-size:cover; width:55px; height:55px; margin:0 5px; cursor:pointer; transition:all 0.2s; }
.next {display:inline-block; background:url(../images/mbtn_next.png); background-size:cover; width:55px; height:55px; margin:0 5px; cursor:pointer; transition:all 0.2s; }
.prev:hover {display:inline-block; background:url(../images/mbtn_prev_ov.png); transition:all 0.2s; }
.next:hover {display:inline-block; background:url(../images/mbtn_next_ov.png); transition:all 0.2s; }
#case .btn { display:block; margin:0 auto; text-align:center; }
#case .btn a { display:inline-block; border-radius:30px; border:1px solid #1b55c7; background:#1b55c7; padding:13px 30px; margin:60px auto 0; font-family: 'GmarketSansMedium'; font-size:0.8em; color:#fff; text-align:center; transition:0.5s; }
#case .btn a:hover { background:#fff; border:1px solid #1b55c7; color:#1b55c7;}



/*기본게시판*/
.latestBBS { clear: both; margin-left:0;}
.latestBBS li { border-bottom:1px solid #dedede; padding:10px 0 6px; overflow:hidden; }
.latestBBS li .title { display:inline-block; width:65%; font-size:1.0rem;font-weight:400; color:#; line-height:1.7rem;text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.latestBBS li img {display:none;}
.latestBBS li .text {display:none;}
.latestBBS li .date {display:; float:right; font-size:13px; color:#909090; line-height:1.7rem;letter-spacing:0;}


}








/*갤러리게시판
.latestGallery li { float:left; width:200px; margin:0 10px 20px 10px;}
.latestGallery li:last-child { margin-right:0px;}
.latestGallery li .img img { width:198px; border:1px #e3e3e3 solid; }
.latestGallery li .caption { width:200px; height:30px; margin-top:10px; font-size:16px; font-weight:400; text-align:center; overflow:hidden; z-index:9; }
*/
